=== debian/control ===
Source: prism-webapp-cspan
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-cspan
Architecture: all
Depends: prism
Homepage: http://www.c-spanvideo.org/videoLibrary/
Description: C-Span video Library WebApp for Prism
 C-Span video Library WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
